 
 body {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        color: #2c2f42;
    }

    /*!sc*/
    input {
        outline: none !important;
    }

    /*!sc*/
    *,
    :after,
    :before {
        box-sizing: border-box;
    }

    /*!sc*/
    *,
    :after,
    :before {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    /*!sc*/
    body {
        font-family: Source Sans Pro, sans-serif;
    }

    /*!sc*/
    a {
        -webkit-text-decoration: none;
        text-decoration: none;
        outline: 0 none;
        color: #1895b3;
    }

    /*!sc*/
    a:focus,
    a:hover {
        color: #148099;
    }

    /*!sc*/
    ol,
    ul {
        margin-top: 0;
        margin-bottom: 11.5px;
    }

    /*!sc*/
    .h1,
    .h2,
    .h3,
    h1,
    h2,
    h3 {
        margin-top: 23px;
        margin-bottom: 11.5px;
    }

    /*!sc*/
    .h4,
    .h5,
    .h6,
    h4,
    h5,
    h6 {
        margin-top: 11.5px;
        margin-bottom: 11.5px;
    }

    /*!sc*/
    p {
        margin: 0 0 11.5px;
    }

    /*!sc*/
    .sr-only {
        position: absolute;
        width: 1px;
        height: 1px;
        margin: -1px;
        padding: 0;
        overflow: hidden;
        -webkit-clip: rect(0, 0, 0, 0);
        clip: rect(0, 0, 0, 0);
        border: 0;
    }

    /*!sc*/
    .pos-r {
        position: relative;
    }

    /*!sc*/
    [class*=" pyt-"],
    [class^=pyt-] {
        font-family: pyticon;
        speak: never;
        font-style: normal;
        font-weight: 400;
        font-feature-settings: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    /*!sc*/
    .caret {
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: 2px;
        vertical-align: middle;
        border-top: 4px dashed;
        border-top: 4px solid;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
    }

    /*!sc*/
    .dropdown,
    .dropup {
        position: relative;
    }

    /*!sc*/
    .dropdown-toggle:focus {
        outline: 0;
    }

    /*!sc*/
    .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        margin: 2px 0 0;
        list-style: none;
        font-size: 17px;
        text-align: left;
        background-color: #fff;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, .15);
        border-radius: 4px;
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        background-clip: padding-box;
    }

    /*!sc*/
    .dropdown-menu.pull-right {
        right: 0;
        left: auto;
    }

    /*!sc*/
    .dropdown-menu .divider {
        height: 1px;
        margin: 10.5px 0;
        overflow: hidden;
        background-color: #e5e5e5;
    }

    /*!sc*/
    .dropdown-menu>li>a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: 400;
        line-height: 1.41;
        color: #555b7f;
        white-space: nowrap;
    }

    /*!sc*/
    .dropdown-menu>li>a:focus,
    .dropdown-menu>li>a:hover {
        -webkit-text-decoration: none;
        text-decoration: none;
        color: #4b5070;
        background-color: #f5f5f5;
    }

    /*!sc*/
    .dropdown-menu>.active>a,
    .dropdown-menu>.active>a:focus,
    .dropdown-menu>.active>a:hover {
        color: #fff;
        -webkit-text-decoration: none;
        text-decoration: none;
        outline: 0;
        background-color: #26cf96;
    }

    /*!sc*/
    .dropdown-menu>.disabled>a,
    .dropdown-menu>.disabled>a:focus,
    .dropdown-menu>.disabled>a:hover {
        color: #9ea2be;
    }

    /*!sc*/
    .dropdown-menu>.disabled>a:focus,
    .dropdown-menu>.disabled>a:hover {
        -webkit-text-decoration: none;
        text-decoration: none;
        background-color: initial;
        background-image: none;
        -webkit-filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
        cursor: not-allowed;
    }

    /*!sc*/
    .open>.dropdown-menu {
        display: block;
    }

    /*!sc*/
    .open>a {
        outline: 0;
    }

    /*!sc*/
    .dropdown-menu-right {
        left: auto;
        right: 0;
    }

    /*!sc*/
    .dropdown-menu-left {
        left: 0;
        right: auto;
    }

    /*!sc*/
    .dropdown-header {
        display: block;
        padding: 3px 20px;
        font-size: 15px;
        line-height: 1.41;
        color: #9ea2be;
        white-space: nowrap;
    }

    /*!sc*/
    .dropdown-backdrop {
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        z-index: 990;
    }

    /*!sc*/
    .rating-yellow .rating {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

    /*!sc*/
    .rating-yellow i {
        font-size: 24px;
        color: #E5B52E;
        padding-right: 4px;
    }

    /*!sc*/
    .rating-yellow i:not(:last-child) {
        padding-right: 0px;
    }

    /*!sc*/
    .rating-yellow.size-16 i {
        font-size: 16px;
    }

    /*!sc*/
    .pull-right>.dropdown-menu {
        right: 0;
        left: auto;
    }

    /*!sc*/
    .dropup .caret,
    .navbar-fixed-bottom .dropdown .caret {
        border-top: 0;
        border-bottom: 4px dashed;
        border-bottom: 4px solid;
        content: "";
    }

    /*!sc*/
    .dropup .dropdown-menu,
    .navbar-fixed-bottom .dropdown .dropdown-menu {
        top: auto;
        bottom: 100%;
        margin-bottom: 2px;
    }

    /*!sc*/
    @media (min-width:768px) {
        .navbar-right .dropdown-menu {
            left: auto;
            right: 0;
        }

        .navbar-right .dropdown-menu-left {
            left: 0;
            right: auto;
        }
    }

    /*!sc*/
    .dropdown-menu li,
    .dropdown-menu li a {
        color: rgba(44, 47, 66, .6);
    }

    /*!sc*/
    .dropdown-menu li a:hover {
        -webkit-transition: all .4s ease;
        transition: all .4s ease;
        padding-left: 24px;
        background-color: rgba(24, 149, 179, .04);
        color: #1895b3;
    }

    /*!sc*/
    .sticky-outer-wrapper {
        width: 100%;
    }

    /*!sc*/
    .spl-tag.promote-tag {
        padding: 8px 24px;
        font-weight: 700;
        margin-top: 22px;
    }

    /*!sc*/
    .spl-tag.promote-tag.discover:after {
        background: #3072d4;
    }

    /*!sc*/
    .spl-tag.promote-tag.experience:after {
        background: #00c67f;
    }

    /*!sc*/
    .spl-tag.promote-tag.indulge:after {
        background: #603ab1;
    }

    /*!sc*/
    .pyt-arrow-down-circle-24:before {
        content: '\e9d2';
    }

    /*!sc*/
    .pyt-phone-24:before {
        content: '\e952';
    }

    /*!sc*/
    .pyt-star-16:before {
        content: '\e9ae';
    }

    /*!sc*/
    .pyt-star-24:before {
        content: '\e9f5';
    }

    /*!sc*/
    .pyt-star-outline-16:before {
        content: '\e9af';
    }

    /*!sc*/
    .pyt-half-star-16:before {
        content: '\e996';
    }

    /*!sc*/
    .pyt-tickmark-16:before {
        content: '\e910';
    }

    /*!sc*/
    .pyt-tickmark-24:before {
        content: '\e911';
    }

    /*!sc*/
    .pyt-excluded-16:before {
        content: '\ea08';
    }

    /*!sc*/
    .pyt-excluded-24:before {
        content: '\ea0c';
    }

    /*!sc*/
    .pyt-baggage-24:before {
        content: '\ea56';
    }

    /*!sc*/
    .pyt-calendar-24:before {
        content: '\e94b';
    }

    /*!sc*/
    .pyt-flight-departure-24:before {
        content: '\e960';
    }

    /*!sc*/
    .pyt-visa-24:before {
        content: '\e974';
    }

    /*!sc*/
    .pyt-home-16:before {
        content: '\ea31';
    }

    /*!sc*/
    .pyt-more-horizontal-16:before {
        content: '\e935';
    }

    /*!sc*/
    .pyt-facebook-16:before {
        content: '\e924';
    }

    /*!sc*/
    .pyt-twitter-16:before {
        content: '\e943';
    }

    /*!sc*/
    .pyt-instagram-16:before {
        content: '\eae0';
    }

    /*!sc*/
    .pyt-global-24:before {
        content: '\ead2';
    }

    /*!sc*/
    .pyt-close-16:before {
        content: '\e91f';
    }

    /*!sc*/
    .pyt-close-circle-16:before {
        content: '\e989';
    }

    /*!sc*/
    .pyt-minus-16:before {
        content: '\e900';
    }

    /*!sc*/
    .pyt-plus-16:before {
        content: '\e901';
    }

    /*!sc*/
    .pyt-email-16:before {
        content: '\e98f';
    }

    /*!sc*/
    .pyt-phone-16:before {
        content: '\e922';
    }

    /*!sc*/
    .pyt-whatsapp-16:before {
        content: '\e946';
    }

    /*!sc*/
    * {
        font-family: Source Sans Pro;
    }

    /*!sc*/
    data-styled.g1[id="sc-global-UAzVS1"] {
        content: "sc-global-UAzVS1,"
    }

    /*!sc*/
    .eHDrnm {
        background-color: #e5f9f3;
        padding: 6px 12px;
        border: 1px solid #26cf96;
        height: 28px;
        border-radius: 4px;
        color: #333;
        font-size: 12px;
        line-height: 16px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        font-size: 16px;
        line-height: 20px;
        height: 32px;
    }

    /*!sc*/
    data-styled.g2[id="sc-bcXHqe"] {
        content: "eHDrnm,"
    }

    /*!sc*/
    .cvgIJi {
        margin: 0;
        padding: 4px 0;
        list-style: none;
        font-size: 15px;
        line-height: 1.2;
        -webkit-letter-spacing: -0.3px;
        -moz-letter-spacing: -0.3px;
        -ms-letter-spacing: -0.3px;
        letter-spacing: -0.3px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        overflow: auto;
        max-width: 100%;
    }

    /*!sc*/
    .cvgIJi li {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        color: #777;
    }

    /*!sc*/
    .cvgIJi li span {
        white-space: nowrap;
    }

    /*!sc*/
    .cvgIJi li a {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        color: #777;
        white-space: nowrap;
    }

    /*!sc*/
    .cvgIJi li a:hover {
        color: rgba(119, 119, 119, 0.8);
    }

    /*!sc*/
    data-styled.g3[id="sc-gswNZR"] {
        content: "cvgIJi,"
    }

    /*!sc*/
    .ivKZMj {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        border: none;
        white-space: nowrap;
        cursor: pointer;
        font-family: Source Sans Pro;
        border-radius: 4px;
        text-transform: uppercase;
        background-color: #00C684;
        color: #FFFFFF;
        -webkit-undefined: large;
        -ms-flex-undefined: large;
        undefined: large;
        position: relative;
        z-index: 1;
    }

    /*!sc*/
    .ivKZMj:focus,
    .ivKZMj:active,
    .ivKZMj:active:focus,
    .ivKZMj.active,
    .ivKZMj.active:focus,
    .ivKZMj.focus,
    .ivKZMj:active.focus,
    .ivKZMj.active.focus {
        outline: 0 none;
        box-shadow: none;
    }

    /*!sc*/
    @-webkit-keyframes loading {
        0% {
            width: 0%;
        }

        100% {
            width: 100%;
        }
    }

    /*!sc*/
    @keyframes loading {
        0% {
            width: 0%;
        }

        100% {
            width: 100%;
        }
    }

    /*!sc*/
    .ivKZMj .loading {
        position: absolute;
        left: 0;
        top: 0;
        width: 0%;
        height: 100%;
        border-radius: inherit;
        z-index: 1;
        background-color: rgba(0, 0, 0, 0.12);
        -webkit-animation: loading 8s infinite linear;
        animation: loading 8s infinite linear;
    }

    /*!sc*/
    .bBDawN {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        border: none;
        white-space: nowrap;
        cursor: pointer;
        font-family: Source Sans Pro;
        border-radius: 4px;
        text-transform: uppercase;
        background-color: #00C684;
        color: #FFFFFF;
        padding: 9px 18px;
        font-size: 11px;
        line-height: 14px;
        font-weight: bold;
        -webkit-undefined: default;
        -ms-flex-undefined: default;
        undefined: default;
        position: relative;
        z-index: 1;
    }

    /*!sc*/
    .bBDawN:focus,
    .bBDawN:active,
    .bBDawN:active:focus,
    .bBDawN.active,
    .bBDawN.active:focus,
    .bBDawN.focus,
    .bBDawN:active.focus,
    .bBDawN.active.focus {
        outline: 0 none;
        box-shadow: none;
    }

    /*!sc*/
    @-webkit-keyframes loading {
        0% {
            width: 0%;
        }

        100% {
            width: 100%;
        }
    }

    /*!sc*/
    @keyframes loading {
        0% {
            width: 0%;
        }

        100% {
            width: 100%;
        }
    }

    /*!sc*/
    .bBDawN .loading {
        position: absolute;
        left: 0;
        top: 0;
        width: 0%;
        height: 100%;
        border-radius: inherit;
        z-index: 1;
        background-color: rgba(0, 0, 0, 0.12);
        -webkit-animation: loading 8s infinite linear;
        animation: loading 8s infinite linear;
    }

    /*!sc*/
    .ivzjfr {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        border: none;
        white-space: nowrap;
        cursor: pointer;
        font-family: Source Sans Pro;
        border-radius: 4px;
        text-transform: uppercase;
        padding: 9px 18px;
        font-size: 11px;
        line-height: 14px;
        font-weight: bold;
        -webkit-undefined: default;
        -ms-flex-undefined: default;
        undefined: default;
        position: relative;
        z-index: 1;
    }

    /*!sc*/
    .ivzjfr:focus,
    .ivzjfr:active,
    .ivzjfr:active:focus,
    .ivzjfr.active,
    .ivzjfr.active:focus,
    .ivzjfr.focus,
    .ivzjfr:active.focus,
    .ivzjfr.active.focus {
        outline: 0 none;
        box-shadow: none;
    }

    /*!sc*/
    @-webkit-keyframes loading {
        0% {
            width: 0%;
        }

        100% {
            width: 100%;
        }
    }

    /*!sc*/
    @keyframes loading {
        0% {
            width: 0%;
        }

        100% {
            width: 100%;
        }
    }

    /*!sc*/
    .ivzjfr .loading {
        position: absolute;
        left: 0;
        top: 0;
        width: 0%;
        height: 100%;
        border-radius: inherit;
        z-index: 1;
        background-color: rgba(0, 0, 0, 0.12);
        -webkit-animation: loading 8s infinite linear;
        animation: loading 8s infinite linear;
    }

    /*!sc*/
    data-styled.g5[id="sc-hLBbgP"] {
        content: "ivKZMj,bBDawN,ivzjfr,"
    }

    /*!sc*/
    .ghmIBG {
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    /*!sc*/
    .kZtcsV {
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    /*!sc*/
    data-styled.g9[id="sc-iBYQkv"] {
        content: "ghmIBG,kZtcsV,"
    }

    /*!sc*/
    .huIwBu {
        margin-top: 0px;
    }

    /*!sc*/
    .gUeWPs {
        margin-top: 24px;
    }

    /*!sc*/
    .fLqoHm {
        margin-left: 0px;
    }

    /*!sc*/
    .fLqoMq {
        margin-left: 8px;
    }

    /*!sc*/
    data-styled.g10[id="sc-ftTHYK"] {
        content: "huIwBu,gUeWPs,fLqoHm,fLqoMq,"
    }

    /*!sc*/
    .itwGhu {
        font-family: Source Sans Pro;
        font-size: 17px;
        line-height: 28px;
        font-weight: 600;
        margin: 0;
    }

    /*!sc*/
    @media screen and (min-width:768px) {
        .itwGhu {
            font-size: 15px;
            line-height: 24px;
        }
    }

    /*!sc*/
    data-styled.g11[id="sc-pyfCe"] {
        content: "itwGhu,"
    }

    /*!sc*/
    .dBJaJT {
        position: fixed;
        width: calc(100% - 40px);
        background: #fff;
        box-shadow: 0 0 15px 3px rgba(0, 0, 0, 0.12);
        border-radius: 8px;
        padding: 24px;
        left: 20px;
        bottom: -110%;
        -webkit-transition: all 700ms ease-in-out;
        transition: all 700ms ease-in-out;
        z-index: 1500;
        text-align: center;
    }

    /*!sc*/
    @media (min-width:768px) {
        .dBJaJT {
            width: 320px;
            text-align: left;
        }
    }

    /*!sc*/
    data-styled.g118[id="sc-dUipGc"] {
        content: "dBJaJT,"
    }

    /*!sc*/
    .bLolAk {
        position: absolute;
        right: 16px;
        top: 16px;
    }

    /*!sc*/
    data-styled.g119[id="sc-hsWlPz"] {
        content: "bLolAk,"
    }

    /*!sc*/
    .gGgoTi {
        text-transform: capitalize;
        font-size: 15px;
        line-height: 19px;
        font-weight: 600;
    }

    /*!sc*/
    @media (min-width:768px) {
        .gGgoTi {
            font-size: 13px;
            line-height: 16px;
        }
    }

    /*!sc*/
    data-styled.g120[id="sc-caPbAK"] {
        content: "gGgoTi,"
    }

    /*!sc*/
    @media (max-width:767.98px) {
        .fRCnVj {
            padding-bottom: 12px;
            position: relative;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            -webkit-box-pack: center;
            -webkit-justify-content: center;
            -ms-flex-pack: center;
            justify-content: center;
        }

        .fRCnVj:after {
            content: ' ';
            position: absolute;
            left: 50%;
            right: auto;
            bottom: 0px;
            background: #9e9e9e;
            height: 1px;
            width: 80px;
            margin-left: -40px;
        }
    }

    /*!sc*/
    @media (min-width:768px) {
        .fRCnVj {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-align-items: center;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            width: 60%;
            -webkit-box-pack: justify;
            -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
            justify-content: space-between;
        }
    }

    /*!sc*/
    data-styled.g125[id="sc-gzrROc"] {
        content: "fRCnVj,"
    }

    /*!sc*/
    .gTLXNm {
        text-align: center;
    }

    /*!sc*/
    @media (min-width:768px) {
        .gTLXNm {
            padding-top: 12px;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-align-items: flex-start;
            -webkit-box-align: flex-start;
            -ms-flex-align: flex-start;
            align-items: flex-start;
            -webkit-box-pack: justify;
            -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
            justify-content: space-between;
            border-top: 1px solid rgba(255, 255, 255, 0.2);
        }
    }

    /*!sc*/
    data-styled.g126[id="sc-gkSfol"] {
        content: "gTLXNm,"
    }

    /*!sc*/
    @media (min-width:768px) {
        .iOuEvv {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-align-items: center;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }
    }

    /*!sc*/
    data-styled.g127[id="sc-fmPOXC"] {
        content: "iOuEvv,"
    }

    /*!sc*/
    @media (max-width:767.98px) {
        .hpxTsL {
            display: inline-block;
            padding-right: 8px;
        }
    }

    /*!sc*/
    .hpxTsL>span {
        text-transform: uppercase;
        font-size: 13px;
        line-height: 1.84;
        -webkit-letter-spacing: 0.3px;
        -moz-letter-spacing: 0.3px;
        -ms-letter-spacing: 0.3px;
        letter-spacing: 0.3px;
        font-style: normal;
        font-weight: bold;
        color: rgba(255, 255, 255, 0.5);
    }

    /*!sc*/
    .hpxTsL p {
        color: #FFFFFF;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 24px;
        -webkit-letter-spacing: 0.02em;
        -moz-letter-spacing: 0.02em;
        -ms-letter-spacing: 0.02em;
        letter-spacing: 0.02em;
        margin-top: 12px;
    }

    /*!sc*/
    @media (max-width:767.98px) {
        .hpxTsL p {
            font-size: 13px;
            line-height: 16px;
            font-weight: bold;
            text-transform: uppercase;
            display: inline;
            padding-left: 4px;
        }
    }

    /*!sc*/
    @media (min-width:768px) {
        .hpxTsL p {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-align-items: center;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }
    }

    /*!sc*/
    .hpxTsL p i {
        font-size: 22px;
        color: rgba(255, 255, 255, 0.5);
        padding-right: 8px;
    }

    /*!sc*/
    @media (max-width:767.98px) {
        .hpxTsL p i {
            font-size: 20px;
        }
    }

    /*!sc*/
    @media (max-width:767.98px) {
        .hpxTsL p i {
            display: none;
        }
    }

    /*!sc*/
    .hpxTsL p .rating {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    /*!sc*/
    @media (min-width:768px) {
        .hpxTsL {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-align-items: flex-start;
            -webkit-box-align: flex-start;
            -ms-flex-align: flex-start;
            align-items: flex-start;
            -webkit-flex-direction: column;
            -ms-flex-direction: column;
            flex-direction: column;
        }
    }

    /*!sc*/
    @media (max-width:767.98px) {
        .kEiJSU {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-flex-direction: column;
            -ms-flex-direction: column;
            flex-direction: column;
            padding-top: 12px;
        }
    }

    /*!sc*/
    .kEiJSU>span {
        text-transform: uppercase;
        font-size: 13px;
        line-height: 1.84;
        -webkit-letter-spacing: 0.3px;
        -moz-letter-spacing: 0.3px;
        -ms-letter-spacing: 0.3px;
        letter-spacing: 0.3px;
        font-style: normal;
        font-weight: bold;
        color: rgba(255, 255, 255, 0.5);
    }

    /*!sc*/
    .kEiJSU p {
        color: #FFFFFF;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 24px;
        -webkit-letter-spacing: 0.02em;
        -moz-letter-spacing: 0.02em;
        -ms-letter-spacing: 0.02em;
        letter-spacing: 0.02em;
        margin-top: 12px;
    }

    /*!sc*/
    @media (max-width:767.98px) {
        .kEiJSU p {
            font-size: 13px;
            line-height: 16px;
            font-weight: bold;
            text-transform: uppercase;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-flex-direction: column;
            -ms-flex-direction: column;
            flex-direction: column;
            -webkit-align-items: center;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }
    }

    /*!sc*/
    @media (min-width:768px) {
        .kEiJSU p {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-align-items: center;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }
    }

    /*!sc*/
    .kEiJSU p i {
        font-size: 22px;
        color: #ffd152;
        padding-right: 4px;
    }

    /*!sc*/
    @media (max-width:767.98px) {
        .kEiJSU p i {
            font-size: 20px;
        }
    }

    /*!sc*/
    .kEiJSU p i:not(:last-child) {
        padding-right: 0px;
    }

    /*!sc*/
    .kEiJSU p .rating {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    /*!sc*/
    @media (min-width:768px) {
        .kEiJSU {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-align-items: flex-start;
            -webkit-box-align: flex-start;
            -ms-flex-align: flex-start;
            align-items: flex-start;
            -webkit-flex-direction: column;
            -ms-flex-direction: column;
            flex-direction: column;
            -webkit-align-items: flex-end;
            -webkit-box-align: flex-end;
            -ms-flex-align: flex-end;
            align-items: flex-end;
        }
    }

    /*!sc*/
    @media (max-width:767.98px) {
        .jKWUHQ {
            display: inline-block;
            padding-right: 8px;
        }
    }

    /*!sc*/
    .jKWUHQ>span {
        text-transform: uppercase;
        font-size: 13px;
        line-height: 1.84;
        -webkit-letter-spacing: 0.3px;
        -moz-letter-spacing: 0.3px;
        -ms-letter-spacing: 0.3px;
        letter-spacing: 0.3px;
        font-style: normal;
        font-weight: bold;
        color: rgba(255, 255, 255, 0.5);
    }

    /*!sc*/
    .jKWUHQ p {
        color: #FFFFFF;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 24px;
        -webkit-letter-spacing: 0.02em;
        -moz-letter-spacing: 0.02em;
        -ms-letter-spacing: 0.02em;
        letter-spacing: 0.02em;
        margin-top: 12px;
    }

    /*!sc*/
    @media (max-width:767.98px) {
        .jKWUHQ p {
            font-size: 13px;
            line-height: 16px;
            font-weight: bold;
            text-transform: uppercase;
            display: inline;
            padding-left: 4px;
        }
    }

    /*!sc*/
    @media (min-width:768px) {
        .jKWUHQ p {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-align-items: center;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }
    }

    /*!sc*/
    .jKWUHQ p i {
        font-size: 22px;
        color: #ffd152;
        padding-right: 4px;
    }

    /*!sc*/
    @media (max-width:767.98px) {
        .jKWUHQ p i {
            font-size: 20px;
        }
    }

    /*!sc*/
    .jKWUHQ p i:not(:last-child) {
        padding-right: 0px;
    }

    /*!sc*/
    .jKWUHQ p .rating {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    /*!sc*/
    @media (min-width:768px) {
        .jKWUHQ {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-align-items: flex-start;
            -webkit-box-align: flex-start;
            -ms-flex-align: flex-start;
            align-items: flex-start;
            -webkit-flex-direction: column;
            -ms-flex-direction: column;
            flex-direction: column;
        }
    }

    /*!sc*/
    data-styled.g128[id="sc-eYqcxL"] {
        content: "hpxTsL,kEiJSU,jKWUHQ,"
    }

    /*!sc*/
    .lcCKSJ {
        font-size: 13px;
        line-height: 16px;
        -webkit-letter-spacing: 0.02em;
        -moz-letter-spacing: 0.02em;
        -ms-letter-spacing: 0.02em;
        letter-spacing: 0.02em;
        padding-top: 8px;
        text-transform: none;
        font-weight: normal;
    }

    /*!sc*/
    @media (min-width:768px) {
        .lcCKSJ {
            font-size: 18px;
            line-height: 24px;
            padding-top: 0;
        }
    }

    /*!sc*/
    data-styled.g129[id="sc-iFoMEM"] {
        content: "lcCKSJ,"
    }

    /*!sc*/
    .cwhGwH {
        position: relative;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: flex-end;
        -webkit-box-align: flex-end;
        -ms-flex-align: flex-end;
        align-items: flex-end;
        height: 100%;
        height: calc(80vh - 200px);
    }

    /*!sc*/
    .cwhGwH:after {
        width: 100%;
        background: linear-gradient(360deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 109.56%);
        content: '';
        position: absolute;
        left: 0;
        bottom: 0;
        height: 100%;
    }

    /*!sc*/
    @media (min-width:768px) {
        .cwhGwH {
            height: calc(80vh - 120px);
        }
    }

    /*!sc*/
    data-styled.g130[id="sc-iqPaeV"] {
        content: "cwhGwH,"
    }

    /*!sc*/
    .fBdFoy {
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 1.5em;
        z-index: 1;
    }

    /*!sc*/
    data-styled.g131[id="sc-eVspGN"] {
        content: "fBdFoy,"
    }

    /*!sc*/
    .dxJWrw {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        text-align: center;
        padding-left: 16px;
        padding-right: 16px;
    }

    /*!sc*/
    @media (min-width:768px) {
        .dxJWrw {
            padding-bottom: 0px;
        }
    }

    /*!sc*/
    data-styled.g133[id="sc-dvEHMn"] {
        content: "dxJWrw,"
    }

    /*!sc*/
    .Inekw {
        color: rgba(255, 255, 255, 0.9);
        font-style: italic;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 24px;
        text-shadow: 0 2px 4px rgba(0, 0, 0, 0.35);
        width: 80%;
    }

    /*!sc*/
    @media (min-width:768px) {
        .Inekw {
            font-size: 18px;
            width: 100%;
        }
    }

    /*!sc*/
    data-styled.g134[id="sc-jsTgWu"] {
        content: "Inekw,"
    }

    /*!sc*/
    .eTMirL {
        color: #fff;
        font-weight: bold;
        font-size: 32px;
        line-height: 44px;
        margin: 0;
    }

    /*!sc*/
    @media (min-width:768px) {
        .eTMirL {
            font-size: 40px;
        }
    }

    /*!sc*/
    data-styled.g135[id="sc-elAWhN"] {
        content: "eTMirL,"
    }

    /*!sc*/
    .jvLltL button {
        position: relative;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        font-size: 15px;
        padding: 12px 40px 12px 16px;
        margin-bottom: 16px;
        -webkit-letter-spacing: 0.02em;
        -moz-letter-spacing: 0.02em;
        -ms-letter-spacing: 0.02em;
        letter-spacing: 0.02em;
        font-weight: bold;
        -webkit-animation: cKikSN 1.4s infinite;
        animation: cKikSN 1.4s infinite;
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
        border-radius: 48px;
        color: #fff;
        background-color: #26cf96;
        border-color: #26cf96;
    }

    /*!sc*/
    .jvLltL button:hover {
        -webkit-animation-play-state: paused;
        animation-play-state: paused;
    }

    /*!sc*/
    @media (min-width:768px) {
        .jvLltL button {
            padding: 12px 56px 12px 44px;
        }
    }

    /*!sc*/
    .jvLltL button i {
        position: absolute;
        right: 12px;
        top: 11px;
        font-size: 24px;
        color: rgba(0, 0, 0, 0.33);
        font-weight: 400;
    }

    /*!sc*/
    data-styled.g136[id="sc-kiPvrU"] {
        content: "jvLltL,"
    }

    /*!sc*/
    .jTtmFe {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-bottom: 0;
        text-align: center;
        vertical-align: middle;
        touch-action: manipulation;
        background-image: none;
        border: 1px solid transparent;
        white-space: nowrap;
        border-radius: 4px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        cursor: pointer;
        height: 40px;
        font-size: 15px;
        font-weight: 600;
        background-color: #00c684;
        line-height: 22px;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
        outline: 0 none;
        box-shadow: none;
        color: #FFF;
    }

    /*!sc*/
    @media (min-width:768px) {
        .jTtmFe {
            padding: 8px 16px;
        }
    }

    /*!sc*/
    @media (min-width:992px) {
        .jTtmFe {
            min-height: 44px;
            width: 100%;
        }

        .jTtmFe:hover {
            background-color: #00c684;
        }
    }

    /*!sc*/
    data-styled.g140[id="sc-ZqGJI"] {
        content: "jTtmFe,"
    }

    /*!sc*/
    .eNcsfR {
        background-color: #FAFAFA;
        color: #888888;
        width: 100%;
        padding: 32px 32px 24px;
    }

    /*!sc*/
    @media (min-width:768px) {
        .eNcsfR {
            width: 25%;
            position: relative;
            padding: 16px 24px;
            overflow: hidden;
            border-radius: 0 12px 12px 0;
        }
    }

    /*!sc*/
    @media (min-width:992px) {
        .eNcsfR {
            width: 25%;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-flex-direction: column;
            -ms-flex-direction: column;
            flex-direction: column;
        }
    }

    /*!sc*/
    @media (max-width:767.98px) {
        .eNcsfR {
            background-color: white;
            padding: 0 16px;
        }
    }

    /*!sc*/
    .eNcsfR h3 {
        font-size: 16px;
        line-height: 1.5;
        font-weight: bold;
        text-transform: uppercase;
        -webkit-letter-spacing: 0.02em;
        -moz-letter-spacing: 0.02em;
        -ms-letter-spacing: 0.02em;
        letter-spacing: 0.02em;
        margin: 0 0 8px;
        padding-left: 8px;
    }

    /*!sc*/
    .eNcsfR .heading-txt {
        font-weight: 700;
        font-size: 11px;
        line-height: 14px;
        text-transform: uppercase;
        color: #888888;
        margin-bottom: 8px;
    }

    /*!sc*/
    @media (min-width:768px) {
        .eNcsfR .heading-txt {
            padding-left: 16px;
        }
    }

    /*!sc*/
    .eNcsfR ul {
        margin: 0;
        padding-left: 0;
        list-style: none;
        font-size: 16px;
        line-height: 1.2;
        -webkit-letter-spacing: -0.02em;
        -moz-letter-spacing: -0.02em;
        -ms-letter-spacing: -0.02em;
        letter-spacing: -0.02em;
        color: #888888;
        margin-bottom: 20px;
    }

    /*!sc*/
    .eNcsfR ul li {
        display: inline-block;
        margin: 0 12px 12px 0;
    }

    /*!sc*/
    @media(min-width:768px) {
        .eNcsfR ul li {
            margin-right: 8px;
        }
    }

    /*!sc*/
    @media (min-width:992px) {
        .eNcsfR ul {
            margin-bottom: 32px;
        }
    }

    /*!sc*/
    .eNcsfR ul li {
        margin: 0 0 8px;
        display: block;
    }

    /*!sc*/
    @media (min-width:992px) {
        .eNcsfR ul li {
            margin: 0 0 8px 8px;
        }
    }

    /*!sc*/
    .eNcsfR ul li:last-child {
        margin-bottom: 0;
    }

    /*!sc*/
    .eNcsfR ul li i {
        color: #ffffff;
        font-size: 18px;
        font-weight: 400;
    }

    /*!sc*/
    .eNcsfR .price-details {
        position: relative;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: flex-end;
        -webkit-box-align: flex-end;
        -ms-flex-align: flex-end;
        align-items: flex-end;
        -webkit-box-pack: end;
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }

    /*!sc*/
    @media (min-width:768px) {
        .eNcsfR .price-details {
            -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            position: absolute;
            left: 24px;
            right: 24px;
            bottom: 16px;
        }
    }

    /*!sc*/
    .eNcsfR .price-details p {
        display: inline-block;
        margin-right: 8px;
        margin-bottom: 0;
    }

    /*!sc*/
    @media (max-width:767.98px) {
        .eNcsfR .price-details p {
            line-height: 1.14;
        }
    }

    /*!sc*/
    @media (min-width:768px) {
        .eNcsfR .price-details p {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-align-items: center;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-flex-direction: column-reverse;
            -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
            margin: 0 0 12px;
            width: 100%;
        }
    }

    /*!sc*/
    .eNcsfR .price-details p span {
        color: #f47b8e;
        font-weight: 600;
        font-size: 11px;
        line-height: 12px;
        display: block;
        margin-bottom: 2px;
        text-align: right;
    }

    /*!sc*/
    @media (min-width:992px) {
        .eNcsfR .price-details p span {
            white-space: nowrap;
            margin: 4px 0;
        }
    }

    /*!sc*/
    .eNcsfR .price-details p b {
        font-size: 18px;
        line-height: 20px;
        -webkit-letter-spacing: -0.02em;
        -moz-letter-spacing: -0.02em;
        -ms-letter-spacing: -0.02em;
        letter-spacing: -0.02em;
        color: #333333;
        -webkit-text-decoration: line-through;
        text-decoration: line-through;
    }

    /*!sc*/
    .eNcsfR .price-details p b i {
        font-style: normal;
        font-weight: 400;
    }

    /*!sc*/
    .eNcsfR .price-details button.btn-primary {
        background-color: #00c684;
        border-color: #00c684;
        border-radius: 4px;
    }

    /*!sc*/
    @media (min-width:768px) {
        .eNcsfR .price-details button.btn-primary {
            display: block;
            width: 100%;
        }
    }

    /*!sc*/
    @media (min-width:992px) {
        .eNcsfR .price-details-wrap {
            margin-top: auto;
            text-align: start;
        }
    }

    /*!sc*/
    .eNcsfR .price-details-wrap p {
        margin-bottom: 1em;
        color: #999999;
    }

    /*!sc*/
    .eNcsfR .price-details-wrap p span {
        display: block;
        font-weight: 600;
        font-size: 14px;
        line-height: 18px;
    }

    /*!sc*/
    @media (min-width:768px) {
        .eNcsfR .price-details-wrap p span {
            font-size: 16px;
        }
    }

    /*!sc*/
    .eNcsfR .price-details-wrap p span.price-hint {
        font-size: 12px;
        line-height: 15px;
        display: inline;
    }

    /*!sc*/
    .eNcsfR .price-details-wrap p b span {
        color: #2c2f42;
        display: inline-block;
        font-weight: bold;
        font-size: 20px;
        line-height: 25px;
        text-align: center;
        -webkit-letter-spacing: -0.02em;
        -moz-letter-spacing: -0.02em;
        -ms-letter-spacing: -0.02em;
        letter-spacing: -0.02em;
    }

    /*!sc*/
    @media (min-width:768px) {
        .eNcsfR .price-details-wrap p b span {
            font-size: 28px;
            line-height: 35px;
        }
    }

    /*!sc*/
    .eNcsfR .price-details-wrap p b span.price-icon {
        font-size: 18px;
        line-height: 12px;
        vertical-align: text-top;
        font-weight: normal;
    }

    /*!sc*/
    @media (min-width:992px) {
        .eNcsfR .price-details-wrap p b span.price-icon {
            font-size: 24px;
            line-height: 15px;
        }
    }

    /*!sc*/
    .eNcsfR .price-details-wrap p b span.strike-price {
        vertical-align: baseline;
        -webkit-text-decoration: none;
        text-decoration: none;
    }

    /*!sc*/
    @media (min-width:768px) {
        .eNcsfR .price-details-wrap p b span.strike-price {
            vertical-align: middle;
        }
    }

    /*!sc*/
    @media (max-width:767.98px) {
        .eNcsfR .price-details-wrap {
            border-top: 1px dashed #c3c3c3;
            padding: 1.5rem 0;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
            -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
            justify-content: space-between;
            -webkit-align-items: flex-end;
            -webkit-box-align: flex-end;
            -ms-flex-align: flex-end;
            align-items: flex-end;
        }

        .eNcsfR .price-details-wrap p {
            margin: 0;
        }

        .eNcsfR .price-details-wrap .sc-ZqGJI {
            width: 120px;
        }
    }

    /*!sc*/
    .eNcsfR .price-details-wrap .btm-txt {
        font-size: 13px;
        font-style: italic;
        margin-bottom: 0;
    }

    /*!sc*/
    data-styled.g141[id="sc-knEsKG"] {
        content: "eNcsfR,"
    }

    /*!sc*/
    .bKpyDC ul {
        list-style: none;
    }

    /*!sc*/
    .bKpyDC ul li {
        position: relative;
        padding-left: 16px;
        display: block;
    }

    /*!sc*/
    .bKpyDC ul li:before {
        content: '';
        background-color: #c4c4c4;
        width: 7px;
        height: 7px;
        border: 0;
        top: 9px;
        position: absolute;
        left: 0;
        border-radius: 100%;
        background-clip: padding-box;
    }

    /*!sc*/
    data-styled.g142[id="sc-cxdZMj"] {
        content: "bKpyDC,"
    }

    /*!sc*/
    .jYaRDT {
        font-size: 17px;
        line-height: 21px;
        color: #999999;
    }

    /*!sc*/
    data-styled.g143[id="sc-dkKxlM"] {
        content: "jYaRDT,"
    }

    /*!sc*/
    @-webkit-keyframes cKikSN {
        from {
            -webkit-transform: scale3d(1, 1, 1);
            -ms-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
        }

        50% {
            -webkit-transform: scale3d(1.05, 1.05, 1.05);
            -ms-transform: scale3d(1.05, 1.05, 1.05);
            transform: scale3d(1.05, 1.05, 1.05);
        }

        to {
            -webkit-transform: scale3d(1, 1, 1);
            -ms-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
        }
    }

    /*!sc*/
    @keyframes cKikSN {
        from {
            -webkit-transform: scale3d(1, 1, 1);
            -ms-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
        }

        50% {
            -webkit-transform: scale3d(1.05, 1.05, 1.05);
            -ms-transform: scale3d(1.05, 1.05, 1.05);
            transform: scale3d(1.05, 1.05, 1.05);
        }

        to {
            -webkit-transform: scale3d(1, 1, 1);
            -ms-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
        }
    }

    /*!sc*/
    data-styled.g175[id="sc-keyframes-cKikSN"] {
        content: "cKikSN,"
    }
